<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <title>Memory</title>
    <link href="./css/memory.css" media="all" rel="stylesheet" type="text/css" />
    <link
      href="./css/bootstrap.min.css"
      media="all"
      rel="stylesheet"
      type="text/css"
    />
  </head>

  <body>
    <div class="container">
      <header>
        <h1>Welcome to the game MEMORY</h1>
      </header>
      <div class="row">
        <div class="col-md-8">
          <fieldset>
            <legend>Memory</legend>
            <div id="playset"></div>
          </fieldset>
        </div>
        <div class="col-md-2">
          <fieldset>
            <legend>Informations</legend>
            <div><h2>Score</h2><p id="congratulations"></p><p id="errors"></p></div>
            <div><h2>Best Score</h2><p id="bestScore"></span></div>
			
			
		
          </fieldset>
		  <div>
			<input
			  type="button"
			  id="idNew"
			  onclick="newGame()"
			  class="btn btn-info"
			  value="New"
			/>
		  </div>
        </div>
      </div>
    </div>
    <footer>
   
    </footer>

    <script src="memory.js"></script>
  </body>
</html>
